Install PHP 7.4 di CentOS 8



Secara default PHP yang tersedia di CentOS 8 adalah versi 7.2, sementara Security Support dari PHP 7.2 sebentar lagi akan habis masa dukungannya pada tanggal 30 November 2020. Dalam beberapa kasus juga, aplikasi PHP yang ingin dijalankan di CentOS 8 membutuhkan PHP versi di atasnya atau terbaru.

Tutorial versi teks: https://musaamin.web.id/cara-install-php-7-4-di-centos-8

Untuk kerja sama silakan hubungi:
– Email: [email protected]
– WhatsApp: https://wa.me/6281354302717
– Telegram: https://t.me/musaamin

Link media:
– Blog: https://musaamin.web.id
– Facebook: https://www.facebook.com/musaaminwebid
– Twitter: https://www.twitter.com/musaamin
– YouTube: https://www.youtube.com/musaamin

source
centos 8

Devin BARTON

Devin BARTON

I am an avid Linux lover and open source enthusiast. I use Ubuntu and believe in sharing knowledge. Apart from Linux, I love classic detective mysteries.

Leave a Reply